---
title: "Uniwahlen"
draft: false
url: /about/uniwahlen/
---

# Uniwahlen

Neben dir sind aktuell über 30.000 Studierende an unserer Universität eingeschrieben. Gemeinsam bilden wir alle die Studierendenschaft. Damit sind wir mit Abstand die größte Interessensgruppe an unserer Uni und haben bei vielen Entscheidungen ein Mitspracherecht. Studentisches Engagement kann echt was bewegen!

## [celebration] Was geht hier?

Wie in jedem Jahr stehen die uniweiten Wahlen 🐳 wieder an. Vom 10. Dezember bis zum 12. Dezember 2024 kannst du über die verschiedenen Wahlstände auf dem Campus oder per Briefwahl den Fachschaftsrat, den Fakultätsrat, den Senat und den Erweiterten Senat wählen. Setze dich für die Belange deiner Mitstudierenden ein, gewinne Einblicke 👀 in die inneren Vorgänge der Universität, lerne engagierte Menschen kennen und schule deine sozialen Fähigkeiten im offenen Diskurs.

Der Einstieg in die studentische Mitbestimmung 📣 durch die Mitarbeit im Fachschaftsrat ist ganz einfach und erfordert keine besonderen Kenntnisse. Neben Beratungsangeboten und der Arbeit an der Verbesserung deines Studiengangs organisiert der Fachschaftsrat die ESE sowie Workshops, Spieleabende, Partys und vieles mehr. All das ist nur möglich, wenn sich genügend Studierende für eine Mitarbeit begeistern lassen. 👐

## [how_to_vote] Was wird gewählt?

{{< details
title="Fachschaftsrat (FSR)"
number="01" >}}

---

Der Fachschaftsrat (FSR) ist deine studentische Interessenvertretung an der Fakultät. Er vertritt alle Studierenden bestimmter Studiengänge, die zu einer Fachschaft zusammengefasst sind. Der FSR ist die erste Anlaufstelle bei Problemen rund ums Studium und unterstützt die Erstis im Rahmen der Erstsemestereinführung (ESE) zu Beginn des Studiums bei der Orientierung an der Uni. Neben vielen Veranstaltungen wie Spieleabenden oder Partys bietet der FSR oft nützliche Tipps und Dienstleistungen an, wie beispielsweise Klausurensammlungen, Beratungsangebote oder einen Materialverleih.

Dem Fachschaftsrat gehören bis zu 25 von dir gewählte Mitglieder an, die meist wöchentlich auf einer Sitzung zusammenkommen. Die Mitglieder des FSR entsenden Studierende in den Studierendenrat (StuRa) und schlagen die studentischen Vertreter:innen für diverse Gremien der Fakultät vor.

{{< /details >}}

{{< details
title="Fakultätsrat"
number="02" >}}

---

Der Fakultätsrat ist das höchste und richtungsweisende Gremium einer Fakultät. Hier werden in monatlichen Zusammenkünften die wesentlichen organisatorischen, finanziellen und personellen Themen diskutiert und beschlossen. Unter anderem werden die Studiendokumente bestätigt, die in der Studienkommission (StuKo) erarbeitet wurden, und die Berufungen für Professuren organisiert.

Den Vorsitz im Fakultätsrat hat die:der Dekan:in. Neben Professor:innen sowie Vertreter:innen des akademischen Mittelbaus, der Gruppe des wissenschaftsunterstützenden Personals und einer Person für Gleichstellungsfragen sitzen im Fakultätsrat auch Studierende, die von dir gewählt werden.

{{< /details >}}

{{< details
title="Bereichsrat"
number="03" >}}

---

Im Bereichsrat treffen sich – ähnlich wie im Fakultätsrat – alle Mitgliedergruppen aus dem Bereich. Neben den Vertreter:innen der Studierenden sitzen auch Professor:innen, wissenschaftliche Mitarbeitende und Mitarbeitende aus Technik und Verwaltung in diesem Gremium. Dazu kommt noch die oder der Gleichstellungsbeauftragte des Bereichs.

Je nach Ordnung des Bereichs hat der Bereichsrat unterschiedliche Aufgaben. Er kann zum Beispiel bereichsweite Studiengänge beschließen oder über die Weiterentwicklung des Bereichs entscheiden.

{{< /details >}}

{{< details
title="Senat"
number="04" >}}

---

Der Senat ist das höchste akademische Gremium der TU Dresden. Er trifft richtungsweisende und grundlegende Entscheidungen für die gesamte Universität. Auch die Einführung und Auflösung von Studiengängen wird in letzter Instanz hier entschieden. Zudem dient der Senat als Plattform für den Informationsaustausch zwischen Bereichen, Fakultäten, Institutionen und Statusgruppen.

Die 21 stimmberechtigten Mitglieder setzen sich aus verschiedenen Statusgruppen zusammen: 11 Hochschullehrer:innen (gesetzlich mit Mehrheit), 4 Studierenden, 4 wissenschaftlichen Mitarbeitenden und 2 Beschäftigten. Weitere Personen wie Rektor:in, Prorektor:innen und Dekan:innen gehören ohne Stimmrecht dem Senat an.

{{< /details >}}

{{< details
title="Erweiterter Senat"
number="05" >}}

---

Dieses Gremium tagt seltener als der Senat und ist insbesondere für die Wahl und Abwahl des:der Rektor:in sowie für Änderungen an der Grundordnung der TU Dresden zuständig.

Dem erweiterten Senat gehören die 21 stimmberechtigten Mitglieder des Senats sowie eine gleiche Anzahl weiterer Vertreter:innen aus allen Statusgruppen an. Auch hier wählst du vier studentische Vertreter:innen und deren Ersatzpersonen.

{{< /details >}}

{{< details
title="Gleichstellungsbeauftragte"
number="06" >}}

---

Die Gleichstellungsbeauftragten werden teilweise direkt gewählt – etwa auf Fakultäts- oder Bereichsebene. Auch Studierende können sich hierfür aufstellen lassen.

Sie sind Mitglieder in zentralen Gremien wie dem Fakultäts- oder Bereichsrat und wirken in Berufungskommissionen mit. Darüber hinaus setzen sie sich für Gleichstellung ein und unterstützen entsprechende Projekte und Veranstaltungen.

{{< /details >}}

## [person] Wer kandidiert?

### Fachschaftsrat (FSR)

Es können bis zu 25 Kandidierende in den Fachschaftsrat gewählt werden.

---

{{< profile
name="Thomas Nürk"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 3. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Bela Richarts"
image="/images/profilbilder/bela-richarts.jpg"
studiengang="BA Informatik, 3. Semester" >}}

> Hey ihr, ich bin Béla und studier seit dem WiSe23 an der TU Ich hab Lust mich ein bisschen mehr für die studentischen Interessen einzusetzen, als man von außerhalb so die Möglichkeit hat, und möchte mich dafür im Fachschaftsrat für Euch bzw. Uns engagieren. Vorallem Themen wie leicht zugängliche Infos für Studis den Orgakram betreffend und Umwelt/Nachhaltigkeit liegen mir am Herzen. LG

{{< /profile >}}

---

{{< profile
name="Bjarne Storbeck"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 3. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Jannik Menzel"
image="/images/profilbilder/jannik-menzel.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Hallo, ich bin Jannik und studiere Informatik im ersten Fachsemester. Ich kandidiere für den Fachschaftsrat, weil ich aktiv an der Mitgestaltung unserer Fakultät mitwirken möchte. Es ist mir wichtig, die Meinungen aller Studierenden zu vertreten und Probleme und Herausforderungen anzugehen. Es würde mich freuen, die Möglichkeit zu erhalten, mein Engagement in unsere Fakultät einzubringen.

{{< /profile >}}

---

{{< profile
name="Julian Bayer"
image="/images/profilbilder/julian-bayer.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Hi, Ich bin Julian, 20 und Ersti in Informatik. Ich würde mich gerne im FSR für euch einsetzen und vor allem ein Bindeglied zwischen Studis und den Profs sein. Gerade am Anfang kann das ganze System verwirrend sein und da ich auf Schmerzen stehe, bin ich gerne bereit mich dafür aufzuopfern :) Neben dem Studium gehe ich gerne ins Gym, spiele Gitarre und war als Lerncoach für Abiturienten tätig.

{{< /profile >}}

---

{{< profile
name="Eric Schlafke"
image="/images/profilbilder/avatar.jpg"
studiengang="Dipl. Informatik, 1. Semester" >}}

> Ich bin Eric Schlafke, ein Diplom Informatiker im ersten Fachsemester und will mich im IFSR engagieren.

{{< /profile >}}

---

{{< profile
name="Kevin Vogel"
image="/images/profilbilder/kevin-vogel.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Hey, ich bin Kevin Vogel studiere BA Informatik im 1. Semester und kandidiere für den FSR Informatik. Schon zu Schulzeiten habe ich mich aktiv in der Schülervertretung eingesetzt und möchte dieses Engagement nun im FSR weiterführen. Ich möchte so gut es geht die Fachschaft vertreten und stehe für einen FSR, der ernsthaft und konstruktiv arbeitet.

{{< /profile >}}

---

{{< profile
name="Vincent Kruse"
image="/images/profilbilder/vincent-kruse.jpg"
studiengang="BA Informatik, 6. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Maximilian Heunemann"
image="/images/profilbilder/maximilian-heunemann.jpg"
studiengang="BA Medieninformatik, 1. Semester" >}}

> Heyy, ich bin Max. Ich bin im ersten FS Ba. Medieninformatik. Da ich die Fakultät gerne unterstützen möchte, kandidiere ich bereits dieses Semester für den FSR! Dabei möchte ich die Interessen der neueren Studenten vertreten und auch bei der Gestaltung von (auch neuen) Events tatkräftig mithelfen :)

{{< /profile >}}

---

{{< profile
name="Yazan Raee"
image="/images/profilbilder/yazan-raee.jpg"
studiengang="BA Medieninformatik, 5. Semester" >}}

> Hey Leute, ich kandidiere wieder für den IFSR, weil es mir einfach richtig Spaß macht, euch bei euren Ideen und Anliegen zu unterstützen. Im letzten Jahr konnte ich als Teil des FSR wertvolle Erfahrungen sammeln, zum Beispiel bei der ESE zu Hilfen und auch in verschiedenen Gremien. Ich würde mich freuen weiter dazu beizutragen, das Studium für alle ein Stück besser zu machen! :)

{{< /profile >}}

---

{{< profile
name="Frieder Hannenheim"
image="/images/profilbilder/frieder-hannenheim.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Hallo. Ich bin Frieder und ich mag Katzen und Studierende. Als FSR-Mitglied werde ich mich für Katzen und Studierende einsetzen :) Ich bin schon jetzt mit dem FSR vernetzt und würde gerne auch offiziell für euch arbeiten.

{{< /profile >}}

---

{{< profile
name="Lyn Fugmann"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 8. Semester" >}}

> Ich schlage mich mit Servern, Websites und sonstiger Software herum, damit SIE es nicht müssen! Und auch diese Legislatur und in Zukunft soll sich der FSR für Gleichberechtigung und Teilhabe aller Studis, und gegen jegliche Diskriminierung stark machen.

{{< /profile >}}

---

{{< profile
name="Richard Schellenberg"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 3. Semester" >}}

> Hey, ich war schon ein Jahr im FSR und habe mich im Laufe dessen etwas in das Strukturer-Amt eingearbeitet. In der kommenden Legislatur möchte ich dieses Amt gern fortführen. Außerdem setze ich mich für eine weltoffene Fakultät ein.

{{< /profile >}}

---

{{< profile
name="Philipp Denz"
image="/images/profilbilder/avatar.jpg"
studiengang="Dipl. Informatik, 9. Semester" >}}

> Hey, ich bin Philipp und studiere seit 2020 Informatik. In dieser Zeit habe ich unterschiedlichste Erfahrungen gemacht: von den Anfängen während COVID, über ernsthafte Gedanken abzubrechen, hin zu einem fast abgeschlossenen Diplom - mit diesen Erfahrungen möchte ich anderen Studis helfen. Außerdem arbeite ich seit der ESE 2024 viel mit den iFSR zusammen und möchte dies nun "offiziell" tun :D

{{< /profile >}}

---

{{< profile
name="Joachim Stramke"
image="/images/profilbilder/avatar.jpg"
studiengang="Dipl. Informatik, 5. Semester" >}}

> Mit meiner dritten Kandidatur setze ich mich wieder für einen ausgewogen geführten FSR ein. Eine klare Positionierung gegen Rechts ist für mich essenziell. Gleichzeitig lehne ich eine Einmischung in nicht hochschulbezogene Themen ab. Meine Erfahrung als Strukturer und Admin im aktuellen FSR möchte ich einbringen, um stabile Strukturen und effiziente Arbeit weiter zu fördern.

{{< /profile >}}

---

{{< profile
name="Eliah Lohr"
image="/images/profilbilder/eliah-lohr.jpg"
studiengang="BA Medieninformatik, 4. Semester" >}}

> Huhu, ich bin Eliah und am ehesten kennt ihr mich wohl von den ESEn. Auch dieses Jahr freue ich mich wieder darauf, eure Interessen den Profs und der Uni gegenüber zu vertreten und für eure Anliegen da zu sein. Ich werde also wieder viel Zeit für euch in den Gremien und Ausschüssen der Fakultät auf eurer Seite stehen :)

{{< /profile >}}

---

{{< profile
name="Fabian Naumann"
image="/images/profilbilder/avatar.jpg"
studiengang="MA Informatik, 4. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Norman Symanski"
image="/images/profilbilder/norman-symanski.jpg"
studiengang="BA Informatik, 3. Semester" >}}

> Hey, ich bin Norman, studiere im 3. Semester Informatik (BA) und kandidiere dieses Jahr erneut für den FSR. Neben der allgemeinen Interessenvertretung möchte ich mich besonders für die Organisation regelmäßiger Spieleabende einsetzen und so die Vernetzung innerhalb der Fachschaft auf entspannte Weise fördern.

{{< /profile >}}

---

{{< profile
name="Helene Hausmann"
image="/images/profilbilder/helene-hausmann.jpg"
studiengang="BA Informatik, 5. Semester" >}}

> Heyo, ich bin Helene und studiere Informatik Bachelor im 5. Semester. Ich engagiere mich seit 2 Jahren im FSR und habe euch in Prüfungsausschüssen und Studienkommissionen vertreten. Außerdem habe ich die diesjährige ESE als Haupt-Orga organisiert. Im allgemeinen würde ich euch auch gerne weiterhin an der Fakultät vertreten :)

{{< /profile >}}

---

{{< profile
name="Kenny Weidemann"
image="/images/profilbilder/kenny-weidemann.jpg"
studiengang="BA Medieninformatik, 7. Semester" >}}

> Hej Hej! Ich bin Kenny, 7. Semester Medieninformatik, und war bereits letztes Semester Teil des Fachschaftsrat. Dort werde ich mich um das repräsentieren der Studenten bemühen, spezifisch die der Medieninformatiker. Speziell in Gremien hoffe ich damit die Medieninformatik-Perspektive einbringen zu können.

{{< /profile >}}

---

{{< profile
name="Hannes Heinrich"
image="/images/profilbilder/hannes-heinrich.jpg"
studiengang="BA Informatik, 3. Semester" >}}

> Hallo, ich bin Hannes und ich studiere im dritten Semester B. Informatik. Ich freue mich darauf eure Interessen gegenüber der Uni zu vertreten. Bei Fragen oder Anliegen könnt ihr euch gerne bei mir melden.

{{< /profile >}}

---

{{< profile
name="Nico Behrens"
image="/images/profilbilder/nico-behrens.jpg"
studiengang="MA Informatik, 3. Semester" >}}

> Hallo an alle, nach einem Jahr Erfahrung möchte ich mein Engagement beim FSR fortführen, indem ich weiterhin einen sinnvollen Beitrag zur Organisation von Events innerhalb der Fakultät leiste. Mit mir fokussiert sich der FSR auf seine Kernaufgaben, die Belange der Studenten politisch neutral anzugehen. Außerhalb des FSRs nehme ich gelegentlich Gitarre und Buch in die Hand.

{{< /profile >}}

---

{{< profile
name="Hamza Aslam"
image="/images/profilbilder/hamza-aslam.jpg"
studiengang="MA Computational Modeling and Simulation, 3. Semester" >}}

> Hey, ich bin Hamza Aslam, Student im Bereich Computational Modeling and Simulation. Ich kandidiere für den Studierendenrat, um Innovation und frische Ideen auf unseren Campus zu bringen! Ich brenne dafür, Probleme zu lösen und das Uni-Leben für uns alle zu verbessern. Wählt mich, wenn ihr eine Stimme wollt, die engagiert, motiviert und bereit ist, etwas zu bewegen!

{{< /profile >}}

---

{{< profile
name="Roman Matthias Roller"
image="/images/profilbilder/roman-roller.jpg"
studiengang="BA Informatik, 7. Semester" >}}

> Heyo! Ich bin Roman, und Kandidiere dieses Jahr zum ersten mal für den IFSR. Bin seit etwa einem Semester ASCII-Mitglied, und hab mir gedacht, dass ich auch zum IFSR beitragen könnte, besonders mit Blick auf Nachhaltigkeit im Studium. Bin sonnst aber auch sehr viel an der Uni, also generell für Probleme auch immer spontan Ansprechbar.

{{< /profile >}}

---

{{< profile
name="Muhammad Haris Qureshi"
image="/images/profilbilder/haris-qureshi.jpg"
studiengang="MA Computational Modeling and Simulation, 4. Semester" >}}

> Hallo, ich bin Haris Qureshi ein internationaler Student aus Pakistan und studiere CMS.Ich kandidiere für den FSR Informatik,um die vielfältigen Stimmen unseres Fachbereichs zu vertreten. Mit meiner Erfahrung im kulturellen Austausch und meinem Engagement für eine inklusive Umgebung möchte ich eure Anliegen vertreten und unser Studium bereichern. Lasst uns gemeinsam die Zukunft gestalten!

{{< /profile >}}

---

{{< profile
name="Sianna Dyveke Fetzer"
image="/images/profilbilder/sianna-fetzer.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> ≽^- ˕ -^≼

{{< /profile >}}

---

{{< profile
name="Karim Abdel Aziz"
image="/images/profilbilder/karim-aziz.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Hallo, ich bin Karim :) Ich durfte dieses Jahr die neuen Studis des Fachbereichs Ingenieurwesen symbolisch in das Buch der Immatrikulation einschreiben.

{{< /profile >}}

---

{{< profile
name="Luca Schüler"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Christoph Baitis"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 7. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Macy Jane Schreiber"
image="/images/profilbilder/macy-schreiber.jpg"
studiengang="BA Informatik, 5. Semester" >}}

> Hey, ich bin Macy. Ich war die letzten zwei Jahre Teil des iFSR und würde das gern fortsetzen. Ich spiele gern Gitarre und etwas E-Piano. Im Winter gehe ich auch gern Eislaufen. Aktuell mache ich ein Auslandssemester in Brüssel, das im Januar zu Ende geht. Danach möchte ich meine Bachelorarbeit schreiben und mich in der restlichen Zeit im FSR engagieren.

{{< /profile >}}

---

{{< profile
name="Laxminarayan Prasad Shenoy"
image="/images/profilbilder/laxminarayan-shenoy.jpg"
studiengang="MA Computational Modeling and Simulation, 3. Semester" >}}

> Hallo! Ich bin Laxminrayan Shenoy, Masterstudent im 3. Semester CMS-CE und Mitglied der CMS-Studienkommission, wo ich die Studienerfahrung verbessert habe. Ich setze mich für eine inklusive Gemeinschaft und die Unterstützung internationaler Studierender ein. Als iFSR-Kandidat möchte ich vielfältige Stimmen vertreten und positive Veränderungen bewirken.

{{< /profile >}}

---

{{< profile
name="Arthur Wolf"
image="/images/profilbilder/avatar.jpg"
studiengang="BA Informatik, 1. Semester" >}}

> Hi, ich bin Arthur und studiere im 1. Semester Bachelor Informatik. Ich würde mich freuen, die Studierenden den Profs und der Uni gegenüber vertreten zu dürfen und würde mich gerne an der Organisation diverser Events beteiligen.

{{< /profile >}}

---

{{< profile
name="Johanna Berger"
image="/images/profilbilder/avatar.jpg"
studiengang="Dipl. Informatik, 5. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

### Fakultätsrat (FakRat)

Es können zwei Vertreter:innen für den Fakultätsrat gewählt werden. Eine weitere Person kann einen Ersatz-Sitz erhalten. Die Listenplatzierung definiert die Belegung.

---

{{< profile
name="Helene Hausmann"
image="/images/profilbilder/helene-hausmann.jpg"
studiengang="BA Informatik, 5. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Johanna Berger"
image="/images/profilbilder/avatar.jpg"
studiengang="Dipl. Informatik, 5. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Joachim Stramke"
image="/images/profilbilder/avatar.jpg"
studiengang="Dipl. Informatik, 5. Semester" >}}

> Die Person hat noch keine Informationen bereitgestellt.

{{< /profile >}}

---

{{< profile
name="Kenny Weidemann"
image="/images/profilbilder/kenny-weidemann.jpg"
studiengang="BA Medieninformatik, 7. Semester" >}}

> Hej Hej! Ich bin Kenny, 7. Semester Medieninformatik, und war bereits letztes Semester Teil des Fachschaftsrat. Dort werde ich mich um das repräsentieren der Studenten bemühen, spezifisch die der Medieninformatiker. Speziell in Gremien hoffe ich damit die Medieninformatik-Perspektive einbringen zu können.

{{< /profile >}}

---

### Senat & Erweiterter Senat

Es können jeweils vier Vertreter:innen im Senat und im Erweiterten Senat gewählt werden.

> [Senat](https://tu-dresden.de/intern/dialog-und-organisation/wahlen/universitaetswahlen/kandidierende/kandidierende-senat)
>
> [Erweiterter Senat](https://tu-dresden.de/intern/dialog-und-organisation/wahlen/universitaetswahlen/kandidierende/kandidierende-erweiterter-senat)